xpress-clacks-overhead vulnerabilities

Express oriented middleware that adds an X-Clacks-Overhead header to web responses. This one is set up to easily allow you to go with the standard GNU Terry Pratchett message or create your own overhead messages, just like a real clacksman!

Latest version

0.0.4

First published

a year ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
xpress-clacks-overhead 0.0.4 Latest 21 Nov, 2019 Unlicense
  • 0 H
  • 0 M
  • 0 L
xpress-clacks-overhead 0.0.2 20 Nov, 2019 Unlicense
  • 0 H
  • 0 M
  • 0 L
xpress-clacks-overhead 0.0.1 20 Nov, 2019 Unlicense
  • 0 H
  • 0 M
  • 0 L